{
  "name": "SecretSafe Web Safe",
  "icons": [
    {
      "src": "images/icons/android-chrome-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "images/icons/android-chrome-512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "theme_color": "#3c8dbc",
  "background_color": "#3c8dbc"
}